*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
  box-sizing: border-box;
}

/* a:focus {
  outline: 2px solid blue;
} */

html,
body {
  font-size: 62.5%;
  min-height: 100%;
  text-rendering: optimizeLegibility;
  background-color: #ebded5;
  margin: 0;
  font-family: "Roboto Serif", serif;
}

article,
aside,
audio,
footer,
header,
nav,
section,
video {
  display: block;
}
::selection {
  background-color: #001158;
  color: #fff;
}

.embed-media {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin: 4rem auto;
  clear: both;
}

.embed-media iframe,
.embed_media object,
.embed_media embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto Serif";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-serif-v13-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-serif-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto Serif";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/roboto-serif-v13-latin-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-serif-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto Serif";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/roboto-serif-v13-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Aboreto";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/aboreto-v2-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ensures that older browsers will display HTML5 elements correctly */

h1 {
  font-size: 4rem;
}

textarea {
  resize: vertical;
}

/* changes textarea resizing from "both" (UA default) to vertical only */

table {
  border-collapse: collapse;
}

td {
  padding: 0.5rem;
}

/* causes tables to actually look like tables */

img {
  border: none;
  max-width: 100%;
}

/* removes outlines from linked images (for older browsers and IE), sets up images for responsive design layout */

input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {
  border: 0px;
}

/* removes the inner border effect from focused buttons for form elements in Firefox */

input[type="search"] {
  -webkit-appearance: textfield;
  appearance: textfield;
}

input[type="submit"] {
  -webkit-appearance: none;
  appearance: none;
}

/* removes the OS X appearance from HTML5 search inputs and submit buttons when viewed in Safari */

input:required:after {
  color: #f00;
  content: " *";
}

/* sets up required form fields with the conventional following red asterix */
input[type="email"]:invalid {
  background: #f00;
}

/* causes a visual alert in browsers that do client-side checking of HTML5 email field â€“ this may already be the default in some browsers. */

.right {
  float: right;
  margin-left: 2rem;
  clear: right;
}

.left {
  float: left;
  margin-right: 2rem;
  clear: left;
}

/* allows a quick shortcut for floating elements left and right while avoiding the â€œfloat quirkâ€ problem */

sub,
sup {
  line-height: 0;
}

/* sets superscript and subscript text so that it doesn't throw off leading for elements in which they are included */
.wrapper {
  max-width: 1360px;
  margin: auto;
  position: relative;
}

header {
  display: flex;
  flex-wrap: wrap;
  gap: 5%;
  max-width: 1100px;
  margin: auto;
}

.header-text {
  width: 44%;
}

.video {
  overflow: hidden;
  mask-position: center center;
  mask-repeat: no-repeat;
  height: auto;
  /* max-width: 530px; */
  max-width: 51%;
  margin: -20px auto 20px;
  mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDMwMS4zIDI0NC43Ij4KICA8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMjguNy4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogMS4yLjAgQnVpbGQgMTQyKSAgLS0+CiAgPGc+CiAgICA8ZyBpZD0iTGFhZ18xIj4KICAgICAgPGVsbGlwc2UgY3g9IjE1MC43IiBjeT0iMTIyLjQiIHJ4PSIxNTUiIHJ5PSIxMTYuOCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMzLjggNjIpIHJvdGF0ZSgtMjEpIi8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4=);
}

.video video {
  max-height: 100%;
  min-width: 100%;
  max-width: 100%;
  min-height: 100%;
  height: 440px;
  object-fit: cover;
}

.logo {
  font-family: Aboreto;
  color: #444;
  font-size: 6.8rem;
  line-height: 1.1;
  margin: 4rem 0;
}

.tagline {
  color: #e1a900;
  margin-top: -3.6rem;
  font-size: 2.7rem;
  font-style: italic;
  margin-left: 0.6rem;
  line-height: 1.2;
}

.content {
  background: #fff;
  width: 78%;
  margin: 60px auto;
  box-shadow: 0px 20px 80px 20px #00000036;
  padding: 6rem;
}

.content a {
  color: #dfa900;
  text-decoration: none;
}

.content a:hover {
  text-decoration: underline;
}

.wrapper {
  max-width: 1280px;
  margin: auto;
}

.wrapper-small {
    max-width: 80rem;
  margin: 0 auto 80px;
}

p {
  font-size: 2.2rem;
  line-height: 1.5;
  margin: 2rem 0;
}

h2 {
  font-weight: 600;
  font-size: 28px;
  color: #675840;
  font-family: Aboreto;
  margin: 50px 0 10px;
}

.page {
  position: absolute;
  top: -100px;
  fill: #fff;
}

ul,
ol {
  font-size: 2.2rem;
  line-height: 1.5;
}

.nested {
    margin-left: 6rem;
}

.content ol > li {
  counter-increment: my-counter;
  display: flex;
  /* margin-bottom: 16px; */
}

.content ol > li::before {
  content: counter(my-counter) " ";
  font-size: 18px;
  float: left;
  line-height: 1.3;
  color: #fff;
  margin-top: 7px;
  background: url(../media/list-dot.svg) no-repeat transparent;
  padding: 0px 10px;
  margin-right: 1rem;
  width: 32px;
  /* height: 24px; */
}

ol {
  list-style: none;
  counter-reset: my-counter;
  padding: 0px;
}

li {
  padding: 0 0 18px;
}

::marker {
  color: #bdb3a3;
}

.about-img {
  float: right;
  margin: 0rem 0 24px 24px;
  width: 290px;
}

.cto {
  padding: 40px;
  border-left: 4px solid #bdb3a3;
  display: block;
  margin: 40px 0 60px;
  background: #bdb3a317;
}

.cto p {
  color: #7c7364;
  font-weight: 200;
  margin-top: 0;
  padding-left: 6px;
}

.button {
  font-size: 18px;
  font-size: 18px;
  background: #e1a900;
  padding: 12px 26px 12px 46px;
  border-radius: 60px;
  color: #fff !important;
  text-decoration: none;
  display: inline-block;
}

.button:hover {
  background: #6c604e;
}

.innerbutton {
  display: flex;
}

.arrow {
  fill: #fff;
  width: 20px;
  margin-left: 20px;
}



@media only screen and (max-width: 1200px) {
    .content {
        width: 88%;
    }
    .logo {
        font-size: 5.8rem;
    }
    .tagline {
        font-size: 2.2rem;
    }
  
}

@media only screen and (max-width: 880px) {
    .logo {
        font-size: 4.8rem;
    }
}

@media only screen and (max-width: 768px) {
    .header-text {
        width: 100%;
    }
    .logo {
        margin-top: 0;
    }
    .video {
        max-width: 100%;
    }
    .content {
        padding: 2rem;
    }
}

@media only screen and (max-width: 580px) {
    .about-img {
        float: none;
        margin: 2rem;
        max-width: 100%;
    }
}


@media only screen and (max-width: 425px) {
    .content {
        width: 100%;
        margin: 0 auto;
    }
    .header-text {
        width: 100%;
    }
    .video {
        max-width: 100%;
    }
    .video video {
        height: 300px;
    }
}
